﻿.detail_big_pic{text-align:center;margin-right:0;}
.detail_big_pic img{width:360px;height:490px;border:1px solid #ddd;}
.product-info{background:#fff;}
.smallimgs{margin-left:5px;_margin-left:0;display:inline;}
.smallimgs ul li img{width:68px;height:92px;}
.main-left{background:#fff;}
.p-base-info table tr td.jqdate{font-size:18px;color:#9f0000;}
.p-base-info{border:1px solid #c8c8c8;padding-top:5px;padding-bottom:5px;}
.p-base-info table{margin-left:10px;width:97%;}
.p-base-info table tr td{line-height:30px;height:30px;vertical-align:middle;font-size:13px;}
.p-base-info table tr td a{color:#333;font-weight:bold;}
.p-base-info table tr td .price{color:#9f0000;font-size:20px;}


.split-line{border-top:0px solid #c8c8c8;margin-top:10px;margin-bottom:0;}
.addToCart{float:right;background:transparent url(../Img/Global/add_basket_btn.jpg) left top no-repeat;border:0;width:181px;height:43px;padding:0;margin-right:10px;cursor:pointer;}
.add-cart-form{border:1px solid #c8c8c8;padding:5px 10px 20px;}
.add-cart-form p{margin:5px 0px 10px;}
.add-cart-form .buy-qty{float:none;width:66px;border:1px solid #c8c8c8;line-height:20px;padding:2px;}
.add-cart-form .buy-input{margin-top:10px;width:200px;}
.add-cart-form .buy-submit{margin-top:10px;}
.pname{font-weight:bold;font-size:14.7px;}
.detailline{float:left;width:100%;line-height:24px;}
.detailline dl dt {font-weight:bold;}
.detailline dl,.detailline dt,.detailline dd{float:left;display:inline;font-size:13px;width:auto;}
.detailline dd a{color:#c80606;font-family:微软雅黑;}
.detailline dd span strong{font-size:18px;font-weight:normal;}
/* .detailline dl.shippingfee dd a:link,.detailline dl.shippingfee dd a:active{color:#ff4701;}
.detailline dl dd a:hover,detailline .price a:active{text-decoration:underline;} */
.detailline a:link,.detailline a:active {color:#ff4701;text-decoration:underline;}
.p-base-info table tr td.detail-p-name{vertical-align:top;line-height:30px;}
.buyoption,.reivewinfo{overflow:auto;_zoom:1;border:1px solid #c8c8c8;padding:8px;background:#fafafa;}
.buyoption.hover{background:#FFF3D9;border:1px solid #FF8973;}
.detailline dl.size dd span{margin:0 5px;font-weight:bold;_margin:0 3px;display:inline;}
.detailline dl.size .size_text{width:25px;}
.reivewinfo{background:#fff;border:0;border-top:1px solid #c8c8c8;padding:0;padding-top:8px;height:25px;overflow:hidden;}
.reivewinfo td a:link,.reivewinfo td a:visited{color:#FF4701;text-decoration:underline;}
.reivewinfo td a:hover{text-decoration:none;}
.reivewinfo .detailline {font-weight:normal;color:#4f4d4e;}
.reivewinfo .detailline .withcolor {color:#fe4800;_zoom:1;float:left;}
.reivewinfo .detailline .withcolor dd{margin-right:5px;display:inline;float:left;}
.reivewinfo .detailline a{color:#ff4701;text-decoration:underline;font-weight:normal;}
.detail_info{}
.info_tab{background:transparent url(../Img/Global/icoglobal.jpg) 0 -515px repeat-x;margin-top:15px 0 0 0;}
.info_tab ul{overflow:auto;_zoom:1;padding-left:0px;}
.info_tab ul li{float:left;padding-right:30px;height:40px;line-height:40px;background:transparent url(../Img/Global/tab_bg.jpg) right -2px no-repeat;margin-right:5px;display:inline;}
.info_tab ul li span{background:transparent url(../Img/Global/tab_bg.jpg) 0px -2px no-repeat;float:left;height:40px;line-height:40px;padding-left:30px;}
.info_tab ul li span a{font-size:13.7px;font-weight:bold;line-height:38px;}
.info_tab ul li.current{background-position:right -45px;}
.info_tab ul li.current span{background-position:0px -45px;}
.info_tab ul li.lastli{background:none;padding:0;}
.info_tab ul li.lastli span{background:none;padding:0}
.info_tab ul span{font-size:13.7px;font-weight:bold;line-height:38px;}
.info_tab ul span small{font-size:13px;}
.info_tab ul span small a{margin-right:6px;font-weight:normal;margin-left:2px;}
.feedback_top,.answer_top{height:102px;}
.answer_top{}
.feedback_top h2,.answer_top h2{padding-left:0px;height:62px;line-height:62px;font-size:25px;font-weight:normal;color:#000;}
.feedback_top h2 span,.answer_top h2 span{font-size:12px;font-weight:normal;float:left;height:20px;line-height:20px;margin-top:50px;}
.feedback_top h2 ins,.answer_top h2 ins{font-family:Times New Roman;font-size:22px;text-decoration:none;margin-right:10px;}
.feedback_top h2 ins strong,.answer_top h2 ins strong{font-size:55px;font-weight:normal;color:#000;}
.feedback_top h2 em,.answer_top h2 em{font-size:12px;font-weight:normal;float:right;margin-right:10px;display:inline;font-style:normal;color:#9c9c9c;margin-top:45px;width:240px;height:35px;line-height:35px;vertical-align:middle;text-align:right;}
.answer_top h2 em{width:160px;}
.answer_top h2 span{margin-top:6px;float:right;}
.feedback_top h2 span{margin-top:0;float:right;}
.feedback_top h2 em{margin-top:5px;height:55px;}
.answer_top h2 em a:link,.answer_top h2 em a:visited,.feedback_top h2 span a:link,.feedback_top h2 span a:visited{color:#FA4C10;}
.answer_top h2 em a:hover,.feedback_top h2 span a:hover{text-decoration:underline;}
.feedback_top h2 em .commentBtn{background:transparent url(../Img/Global/icoglobal.jpg) -522px -1249px no-repeat;width:78px;height:27px;border:0;padding:0;cursor:pointer;margin-left:5px;float:none;}
.feedback_top h2 span strong,.answer_top h2 span strong{font-weight:bold;color:#ad0707;}
.feedback_top .satisfied{padding-left:12px;overflow:auto;_zoom:1;height:30px;line-height:30px;float:right;margin-top:-35px;}
.feedback_top .satisfied dl,.feedback_top .satisfied dt,.feedback_top .satisfied dd{float:left;display:inline;font-size:13px;}
.feedback_top .satisfied dd{margin-right:10px;}
.feedback_top .satisfied dd strong{color:#FF4701;font-size:13.7px;}
.feedbackContent{margin-top:20px;border:1px solid #cbcac8;}
.feedbackContent .norecord{padding:30px;text-align:center;}
.feedbackContent .comment{border-bottom:1px solid #e8e8e8;padding:10px;line-height:180%;color:#292929;}
.feedbackContent .comment li{border-bottom:1px solid #e9e9e9;margin:10px 0; padding-bottom:10px;}
.feedbackContent .comment li .feedbackStar li{border:0;margin:0;padding:0;}
.feedbackContent .comment .comment_name,.feedbackContent .comment .comment_time{color:#9d9f9e;}
.feedbackContent .comment .comment_name span{font-size:14px;}
.feedbackContent .comment .comment_time{margin-bottom:8px;}
.feedbackContent .question{background:#f8f8f8;border:1px solid #e8e8e8;border-width:1px 0;line-height:180%;color:#323232;}
.feedbackContent .question .name{margin-top:6px;color:#9e9e9e;}
.feedbackContent .question .name span,.feedbackContent .answer .name span{float:right;color:#9E9E9E;}
.feedbackContent .answer{color:#323232;line-height:180%;_overflow:hidden;_zoom:1;}
.feedbackContent .answer .no-record{text-align:center;line-height:40px;height:40px;}
.feedbackContent .answer .name{color:#ee0300;font-weight:normal;margin-top:6px;}
.feedbackContent .question .name span a:link,.feedbackContent .question .name span a:visited{color:#FA4C10;}
.feedbackContent .question .name span a:hover{text-decoration:none;}
.answer_top h2 em .QuestionBtn{background:transparent url(../Img/Global/icoglobal.jpg) -441px -1249px no-repeat;width:78px;height:27px;border:0;padding:0;cursor:pointer;}
#questionAnswerContent{padding-bottom:10px;}
/*reserve*/
.feedbackContent .comment li .stars{float:right;_width:185px;}
.feedbackContent .comment li .stars .staritem{margin-bottom:5px;overflow:auto;_zoom:1;}
.feedbackContent .comment li .stars .staritem span{float:left;height:12px;line-height:12px;}
.feedbackContent .comment li .stars .staritem .aStar{float:right;margin-top:4px;}
#pager1{text-align:right;}
.answer_notice{margin:5px 0;color:#717171; }
.casesce_title,.shoppingprocess_title,.service_title{overflow:auto;_zoom:1;margin-bottom:20px;}
#rhgm,#khal,#shfw{border:1px solid #cbcac8;}
/*========================silde down unit=========================*/
#slidedown{width:86px;height:auto;position: fixed;text-decoration: none;top:364px;_position: absolute; _top:expression(eval(document.documentElement.scrollTop+200)); 
 right:32px; 
    }
#slidedown .slidecontrol{height:25px;background:url(../Img/Global/icoglobal.jpg) -392px -1837px no-repeat;cursor:pointer;}
#slidedown .slidecontrol.off{background-position:-392px -1872px;}
#slidedown .slidecontent{text-align:center;height:271px;background:url(../Img/Global/detail_slidedown.jpg) left top no-repeat;}
#slidedown .slidecontent ul li{line-height:180%;}
/**=======================ie 6============================***/
.forie6{width:377px;}
.addToCartouter{margin-top:8px;_height:49px;_overflow:hidden;_margin-top:-20px;}
.colorblock img {height:36px;width:65px;margin-right:5px;}

 /*===========================new version adds=================================**/
 .product_hotimg .imgout img, #cmb .imgout img,#lgcx .imgout img, #bz .imgout img, #wxts .imgout img, #gkpl .imgout img,#spzx .imgout img,#wantkonw img{width:800px;}
 .span-220 .newsuint .unit_content ul li a {
  float: left;
  width: 186px;
}
.reivewall{height:18px;line-height:18px;font-size:12px;text-align:right;position:absolute;right:10px; top:2px;}

/*==================new version add================*/
.span-11{width:475px;overflow:hidden;}
.smallpicitems{overflow:hidden;_zoom:1;margin-top:8px;}
.smallpicitems li{float:left;display:inline;margin-right:4px;margin-left:4px;margin-bottom:8px;width:95px;border:1px solid #D2D2D2;padding:3px 8px;}
.smallpicitems li .tip{font-weight:bold;text-align:left;}
.smallpicitems li .pic{text-align:center;}
.smallpicitems li .pic img{width:70px;}
.smallpicitems li .code{text-align:center;margin-top:3px;}
.smallpicitems li .code a:link,.smallpicitems li .code a:visited{color:#9f0000;}
.smallpicitems li .code a:hover{color:#9f0000;}
.shippingfee dd{width:160px;}
.targstyle1{color: #9f0000;}
.targstyle2:link,.targstyle2:hover{color: #2953A6;font-size: 13px;}
.targstyle3{color: #9f0000;font-size: 12px;}
.mar-t-8{margin-top:8px;}
.description{line-height:150%;margin-bottom:3px;height:50px;}
.detail_info .info_tab ul li span small{font-size:13px;font-weight:bold;}
.detail_info .info_tab ul li span small a{font-size:12.7px;font-weight:normal;margin-right:8px;}
#wantkonw p{line-height:160%;text-indent:2em;}
#wantkonw h2{font-size:14px;font-family:SimSun;line-height:20px;margin:7px 0;color:#333;font-weight:700;border-bottom:2px solid #ff3a00;padding-left:3px;margin-top:40px;}
#wantkonw p a{color:#2953A6;text-decoration:underline;}
.reivewinfo td{font-weight:bold;color:#FF4701;line-height:25px;}
#gkpl{padding-top:40px;}
.fastnav .unit_content .nav1,.fastnav .unit_content .nav2{float:left;padding-left:10px;;overflow:hidden;}
.fastnav .unit_content .nav1 li,.fastnav .unit_content .nav2 li{width:90px;overflow:hidden;}
.span-220 .fastnav .unit_content .nav1 a,.span-220  .fastnav .unit_content .nav2 a{width:86px;background:none !important;height:23px;overflow:hidden;padding-left:0;}